<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Investor Listing</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/jquery-ui.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="inv-listing-page">
    		<div class="container-fluid">
                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
                        <div class="filters">
                            <h4>Filter By</h4>
                            <a href="javascript:void(0)" class="close-filter"></a>
                            <div class="filter-heading">
                                <a href="business-listing.html">Businesses</a>
                                <span>Investors &amp; Buyers</span>
                            </div>
                            <div class="filter-options">
                                <h3 class="filter-panel-heading open">Investor Looking for</h3>
                                <div class="filter-block">
                                    <ul>
                                        <li><div class="custom-checkbox"><label><input type="checkbox" checked="checked"><span></span> All transactions</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox" checked="checked"><span></span> Acquiring Business</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Investment in business</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Buy or lease business assets</label></div></li>
                                    </ul>
                                </div>

                                <h3 class="filter-panel-heading open">Type of investors</h3>
                                <div class="filter-block">
                                    <ul>
                                        <li><div class="custom-checkbox"><label><input type="checkbox" checked="checked"><span></span> All</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox" checked="checked"><span></span> individual</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Company/Corp</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Venture capital</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Private equity</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Banks</label></div></li>
                                    </ul>
                                </div>

                                <h3 class="filter-panel-heading open">Type of investors</h3>
                                <div class="filter-block">
                                    <img src="assets/img/map.png" alt="" class="region-map">
                                    <div class="form-group">
                                        <select name="" id="" class="form-control">
                                            <option value="">Select Region</option>
                                            <option value="">Region 1</option>
                                            <option value="">Region 2</option>
                                            <option value="">Region 3</option>
                                        </select>
                                    </div>
                                </div>

                                <h3 class="filter-panel-heading open">List of Industries </h3>
                                <div class="filter-block">
                                    <div class="form-group"><input type="text" class="form-control" placeholder="Please Search here.."></div>
                                    <ul class="industry-list">
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Off-site sales, E-commerce, Website</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Real estate, financial and insurance activities</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> IT Service - Telecommunications</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Cars, Motorcycles, Cycles, Boating, Agricultural Machinery, Garden Machinery</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Bar, Hotel, Restaurant, Tourist Accommodation</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Building, Finishing work, Public works</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Food businesses</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Non-food retail</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Communication, Events, Publishing</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Education - Public administration &amp; associations</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Production, Industry</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Business Services</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Transports</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Wholesale</label></div></li>
                                        <li><div class="custom-checkbox"><label><input type="checkbox"><span></span> Off-site sales, E-commerce, Website</label></div></li>
                                    </ul>
                                </div>

                                <h3 class="filter-panel-heading open">Investment Size</h3>
                                <div class="filter-block">
                                    <div class="range-slider">
                                         <div class="cs-widget-content">
                                            <div id="slider-container"></div>
                                            <span class="min-value">50000&euro;</span>
                                            <span class="minValue">5000&euro;</span>
                                            <span class="maxValue">100000&euro;</span>
                                            <div id="slider-range"></div>
                                        </div>
                                    </div>
                                </div>

                                <h3 class="filter-panel-heading open">Investor Location</h3>
                                <div class="filter-block">
                                    <div class="form-group"><input type="text" class="form-control" name="" placeholder="Please search here..."></div>
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="col-lg-9 col-md-9 col-sm-12 col-xs-12">
                        <div class="user-listing">
                            <h3>Investors/ Buyers on REPRIZ enterprise</h3>
                            <p>Get started by introducing yourself to an Investor / Buyer and send them your business proposal today. Members on Repriz entreprise include Individuals, Corporates, VC Firms, Private Equity Firms or Banks.Get started by introducing yourself to an Investor / Buyer and send them your business proposal today. </p>

                            <div class="filtered-options">
                                <button class="btn btn-primary" id="filterBtn">Filter</button>
                                <h5>22 Search and filtered Results</h5>
                                <div class="sort-by">
                                    <label>Sort By</label>
                                    <select class="form-control">
                                        <option>Recently Listed</option>
                                        <option>Name</option>
                                        <option>Date</option>
                                        <option>Profile</option>
                                    </select>
                                </div>
                                <ul>
                                    <li>Cultural, sports and leisure activities <a href="#" class="remove-icon"></a></li>
                                    <li>Acquiring Business <a href="#" class="remove-icon"></a></li>
                                    <li>Investment Size > € 100000 <a href="#" class="remove-icon"></a></li>
                                </ul>
                            </div>

                            <div class="sale-slider investor-listing">
                                <div class="sale-slide">
                                    <div class="invest-profile">
                                        <div class="profile-pic"><img src="assets/img/profile-pic.png" alt=""></div>
                                        <div class="profile-det">
                                            <h5>Business Associate, IT Service</h5>
                                            <p>Individual buyer</p>
                                        </div>
                                        <div class="tag"><span>Premium</span></div>
                                        <div class="viewed-tag"><span>Viewed</span></div>
                                    </div>
                                    <div class="rating-location">
                                        <span class="locate">India</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                                    <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                                    <ul class="rates">
                                        <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                        <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                        <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Send Proposal</a>
                                </div>
                                <div class="sale-slide">
                                    <div class="invest-profile">
                                        <div class="profile-pic"><img src="assets/img/profile-pic1.png" alt=""></div>
                                        <div class="profile-det">
                                            <h5>Business Associate, IT Service</h5>
                                            <p>Individual buyer</p>
                                        </div>
                                    </div>
                                    <div class="rating-location">
                                        <span class="locate">India</span>
                                        <ul class="social-link">
                                            <li class="selected"><a href="#" class="mail"></a></li>
                                            <li><a href="#" class="phone"></a></li>
                                            <li class="selected"><a href="#" class="linkedin"></a></li>
                                            <li><a href="#" class="facebook"></a></li>
                                            <li><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                                    <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                                    <ul class="rates">
                                        <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                        <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                        <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Send Proposal</a>
                                </div>
                                <div class="sale-slide">
                                    <div class="invest-profile">
                                        <div class="profile-pic"><img src="assets/img/profile-pic2.png" alt=""></div>
                                        <div class="profile-det">
                                            <h5>Business Associate, IT Service</h5>
                                            <p>Individual buyer</p>
                                        </div>
                                        <div class="tag"><span>Premium</span></div>
                                    </div>
                                    <div class="rating-location">
                                        <span class="locate">India</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                                    <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                                    <ul class="rates">
                                        <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                        <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                        <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Send Proposal</a>
                                </div>
                                <div class="sale-slide">
                                    <div class="invest-profile">
                                        <div class="profile-pic"><img src="assets/img/profile-pic3.png" alt=""></div>
                                        <div class="profile-det">
                                            <h5>Business Associate, IT Service</h5>
                                            <p>Individual buyer</p>
                                        </div>
                                        <div class="tag"><span>Premium</span></div>
                                    </div>
                                    <div class="rating-location">
                                        <span class="locate">India</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                                    <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                                    <ul class="rates">
                                        <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                        <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                        <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Send Proposal</a>
                                </div>
                                <div class="sale-slide">
                                    <div class="invest-profile">
                                        <div class="profile-pic"><img src="assets/img/profile-pic4.png" alt=""></div>
                                        <div class="profile-det">
                                            <h5>Business Associate, IT Service</h5>
                                            <p>Individual buyer</p>
                                        </div>
                                    </div>
                                    <div class="rating-location">
                                        <span class="locate">India</span>
                                        <ul class="social-link">
                                            <li class="selected"><a href="#" class="mail"></a></li>
                                            <li><a href="#" class="phone"></a></li>
                                            <li class="selected"><a href="#" class="linkedin"></a></li>
                                            <li><a href="#" class="facebook"></a></li>
                                            <li><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                                    <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                                    <ul class="rates">
                                        <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                        <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                        <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Send Proposal</a>
                                </div>
                                <div class="sale-slide">
                                    <div class="invest-profile">
                                        <div class="profile-pic"><img src="assets/img/profile-pic5.png" alt=""></div>
                                        <div class="profile-det">
                                            <h5>Business Associate, IT Service</h5>
                                            <p>Individual buyer</p>
                                        </div>
                                        <div class="tag"><span>Premium</span></div>
                                    </div>
                                    <div class="rating-location">
                                        <span class="locate">India</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                                    <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                                    <ul class="rates">
                                        <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                        <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                        <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Send Proposal</a>
                                </div>
                                <div class="sale-slide">
                                    <div class="invest-profile">
                                        <div class="profile-pic"><img src="assets/img/profile-pic6.png" alt=""></div>
                                        <div class="profile-det">
                                            <h5>Business Associate, IT Service</h5>
                                            <p>Individual buyer</p>
                                        </div>
                                        <div class="tag"><span>Premium</span></div>
                                    </div>
                                    <div class="rating-location">
                                        <span class="locate">India</span>
                                        <ul class="social-link">
                                            <li class="selected"><a href="#" class="mail"></a></li>
                                            <li><a href="#" class="phone"></a></li>
                                            <li class="selected"><a href="#" class="linkedin"></a></li>
                                            <li><a href="#" class="facebook"></a></li>
                                            <li><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                                    <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                                    <ul class="rates">
                                        <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                        <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                        <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Send Proposal</a>
                                </div>
                                <div class="sale-slide">
                                    <div class="invest-profile">
                                        <div class="profile-pic"><img src="assets/img/profile-pic7.png" alt=""></div>
                                        <div class="profile-det">
                                            <h5>Business Associate, IT Service</h5>
                                            <p>Individual buyer</p>
                                        </div>
                                    </div>
                                    <div class="rating-location">
                                        <span class="locate">India</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                                    <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                                    <ul class="rates">
                                        <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                        <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                        <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Send Proposal</a>
                                </div>
                                <div class="sale-slide">
                                    <div class="invest-profile">
                                        <div class="profile-pic"><img src="assets/img/profile-pic8.png" alt=""></div>
                                        <div class="profile-det">
                                            <h5>Business Associate, IT Service</h5>
                                            <p>Individual buyer</p>
                                        </div>
                                        <div class="tag"><span>Premium</span></div>
                                    </div>
                                    <div class="rating-location">
                                        <span class="locate">India</span>
                                        <ul class="social-link">
                                            <li class="selected"><a href="#" class="mail"></a></li>
                                            <li><a href="#" class="phone"></a></li>
                                            <li class="selected"><a href="#" class="linkedin"></a></li>
                                            <li><a href="#" class="facebook"></a></li>
                                            <li><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                                    <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                                    <ul class="rates">
                                        <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                        <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                        <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Send Proposal</a>
                                </div>
                                <div class="sale-slide">
                                    <div class="invest-profile">
                                        <div class="profile-pic"><img src="assets/img/profile-pic9.png" alt=""></div>
                                        <div class="profile-det">
                                            <h5>Business Associate, IT Service</h5>
                                            <p>Individual buyer</p>
                                        </div>
                                        <div class="tag"><span>Premium</span></div>
                                    </div>
                                    <div class="rating-location">
                                        <span class="locate">India</span>
                                        <ul class="social-link">
                                            <li><a href="#" class="mail"></a></li>
                                            <li class="selected"><a href="#" class="phone"></a></li>
                                            <li><a href="#" class="linkedin"></a></li>
                                            <li class="selected"><a href="#" class="facebook"></a></li>
                                            <li class="selected"><a href="#" class="google"></a></li>
                                        </ul>
                                    </div>
                                    <p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
                                    <p><span>Background:</span> IT Company with our corporate office based out of San…</p>

                                    <ul class="rates">
                                        <li><label>Locations</label> <span class="value">India + 5 more</span></li>
                                        <li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
                                        <li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
                                    </ul>
                                    <a href="#" class="contact-btn">Send Proposal</a>
                                </div>
                            </div>

                            <div class="loading">
                                <img src="assets/img/loader.gif">
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- end content -->

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/jquery-ui.js"></script>
        <script src="assets/js/general.js"></script>
        <script type="text/javascript">
            $( function() {
                jQuery('#slider-container').slider({
                    range: "min",
                    min: 5000,
                    max: 100000,
                    value: 50000,
                    create: function () {
                    },
                    slide: function (event, ui) {
                        jQuery("#amount").val("$" + ui.value);
                        var mi = ui.value + '€';
                        filterSystem(mi);
                        $( "#custom-handle" ).text( ui.value );
                        $('.min-value').text(mi).css({left: $('#slider-container .ui-slider-handle:nth-child(2)').css('left')});
                    }
                });
                function filterSystem(minPrice, maxPrice) {
                    jQuery("li.column").hide().filter(function () {
                        var price = parseInt(jQuery(this).data("price"), 10);
                        return price >= minPrice;
                    }).show();
                }
            
            });
        </script>
        
        
    </body>
</html>